@import url('https://fonts.googleapis.com/css2?family=Exo+2:ital,wght@0,100..900;1,100..900&display=swap');

body:not(i, svg, path) {
    font-family: "Exo 2" !important;
}


body {background-color: #08224c;}

.section-footer .footer-top:after {
    opacity: 0;
}

.section-footer .footer-top {
    background: #00183E;
    padding-top: 4rem !important;
    overflow: hidden;
}

.section-footer .border-top {
    border-top-color: #FFFFFF1F !important;
    background: #001435 !important;
}

.section-footer {
    background: #00183E !important;
    border: unset !important;
}

.section-footer .footer-top::before {
    content: '';
    background: #08224c;
    position: absolute;
    width: 32px;
    height: 32px;
    left: 0;
    right: 0;
    top: -16px;
    transform: rotate(46deg);
    margin: 0 auto;
}


ul.hov_footer li a {
    display: flex;
    align-items: center;
    gap: 20px;
}

ul.hov_footer li a svg {
    width: 16px;
    height: 16px;
    fill: #00aaf0;
}

section.footer-top aside.col-sm-4.col-md-3.text-white {
    max-width: 20% !important;
}

.footer-info p {
    font-size: 16px;
    line-height: 25px;
}

.footer-about img {
    max-width: 280px !important;
    filter: unset !important;
}

.footer-top .col-md-4.footer-about {
    padding-right: 73px !important;
    max-width: 40% !important;
    flex: 40% !important;
}

.footer-logo {
    margin-bottom: 5px !important;
}

.footer-about .footer-social .btn {
    width: 34px !important;
    height: 34px;
}

.footer-about .footer-social .btn i {
    font-size: 16px;
}

.footer-top .title::before {
    opacity: 0;
}

.footer-top .title::after {
    opacity: 0;
}

.footer-top .title {
    font-size: 20px !important;
    font-weight: 600 !important;
    margin-bottom: 14px;
    margin-top: 25px;
}

.footer-top ul.list-unstyled li a {
    font-weight: 400 !important;
}

.list-card.bg-white .list-card-body ul.rating-stars {
    display: flex;
    justify-content: space-between;
}

.list-card.bg-white {
    background-color: #00183E !important;
}

.list-card.bg-white .list-card-body h6,.list-card.bg-white .list-card-body a, .list-card.bg-white .list-card-body p {
    color: #fff;
}

.list-card.bg-white .list-card-body span {
    color: #fff !important;
}

ul.nav-tabs li.nav-item a.nav-link {
    border-color: #00183e !important;
    background-color: #00183e !important;
}

ul.nav-tabs li.nav-item a.nav-link.active {
    border-color: #00AAF0 !important;
    background-color: #00AAF0 !important;
}

input.food_search {
    border-radius: 6px;
}

.list-card.bg-white span.badge.badge-success {
    background-color: red;
}

.list-card.bg-white span.badge.badge-success i {
    color: yellow !important;
}

.input-group-prepend .search_food_btn {
    border-top-right-radius: 6px !important;
    border-bottom-right-radius: 6px !important;
    border-left: 1px solid #000 !important;
}

.list-card.bg-white .offer-icon span {
   display:none;
}

section.header-main.shadow-sm.bg-white {
    background-color: #001435 !important;
}

section.header-main .text-dark {
    color: #ffff !important;
}

section.header-main .hc-nav-trigger span, section.header-main .hc-nav-trigger span::before, section.header-main .hc-nav-trigger span::after {
    background: #fff;
}

section.header-main select.text-dark {
    background: transparent;
}

section.header-main .dropdown.ml-4 {
    border-color: #fff;
}

section.header-main .dropdown.ml-4 a.text-dark input {
    color: #ffff !important;
}




/*======================= */

.category-listing-page {
    background-color: #08224c !important;
}

.rest-basic-detail h2.h6 {
    color: #fff;
}

.rest-basic-detail p#vendor_address {
    color: #fff !important;
}

.vendor-page .product-list .list-card-image img {
    height: 225px !important;
}

.category-listing-page .product-list .list-card {
    background: #00183E !important;
    border-color: #00183E !important;
}

.product-list .list-card-body .product-title a {
    color: #fff !important;
}

.list-card .star .badge {
    background: red;
}

.list-card .star.position-relative span.badge.badge-success .feather-star {
    color: yellow !important;
}

.product-list .list-card-body .pro-price {
    color: #fff;
}

ul.rating {
    color: yellow !important;
}

.rest-basic-detail .rating-wrap .label-rating {
    color: #fff;
}

.feather_icon .fu-review a {
    background: #00183e !important;
}

.feather_icon .fu-review a i {
    color: #ffffff;
}

.rest-basic-detail .feather_icon a.btn {
    background: #00aaf0 !important;
    color: #fff !important;
}

.rest-basic-detail .feather_icon .fu-time span {
    color: #ededed !important;
}

.vandor-sidebar h3 {
    background: #00abf0 !important;
    color: #fff !important;
    border: unset !important;
}

.vandor-sidebar {
    background: #00183e !important;
    border-color: #00abf0 !important;
}

.product-detail-page .car-detail-inner {
    background: #08224c !important;
}

.product-detail-page .car-detail-inner .carrent-det-rg-inner h3 {
    color: #fff;
}

.product-detail-page .car-detail-inner span.count-number {
    background: #fff !important;
    padding: 0px 14px;
    color: #000 !important;
}

.product-detail-page .car-detail-inner .description p {
    color: #fff !important;
}

.product-detail-page .car-detail-inner .rating span {
    color: #fff !important;
}

.product-detail-page .car-detail-inner .rating a {
    color: yellow !important;
}

.car-det-title h2 {
    background: #00abf0 !important;
    padding: 0px 17px 2px;
    border-radius: 5px !important;
    margin: 10px 0px;
    color: #fff;
    text-align: center;
}

.car-det-price {
    color: #fff !important;
    margin-top: 18px;
}

.car-det-price span.price {
    color: #fff !important;
}

.car-det-price span#variant_qty {
    color: #00abf0 !important;
}

.product-detail-page .addtocart .add-to-cart.btn.btn-primary {
    border-color: #fff !important;
    color: #fff !important;
}

.product-detail-page .addtocart .add-to-cart.btn.btn-primary.booknow {
    background: #00aaef !important;
    border-color: #00aaef !important;
}

.product-image.slick-current.slick-active {
    height: 485px !important;
    background: #fff;
}

.nav-slider .product-image.slick-current.slick-active {
    height: 65px !important;
    background: #fff;
}

.rent-cardet-left .product-image.slick-slide img {
    object-fit: contain;
}

.rental-detailed-ratings-and-reviews h3 {
    color: #fff;
}

.rental-detailed-ratings-and-reviews  p.no_review_fount {
    color: red !important;
}

.product-detail-page .card {
    background: #001435 !important;
}

.product-detail-page .card div#seller-image {
    outline: 1px solid #fff !important;
    outline-offset: 2px !important;
    border-radius: 100px;
}

.product-detail-page .card span.vendor_name a {
    color: #fff !important;
}


.product-detail-page .card .ml-3 span {
    color: #00aaef;
}

.product-detail-page .card  a.store_url {
    background: #00aaef !important;
}

.store-product .product-content .store-image {
    padding: 0 0 0 !important;
    border-radius: 100px !important;
    overflow: hidden;
    width: 80px !important;
    height: 80px !important;
}

.store-product .product-content .store-image img {
    width: 100% !important;
    height: 100% !important;
    object-fit: contain;
}

.store-product .product-content .product-detail {
    color: #fff !important;
}

.related-products h3 {
    color: #fff !important;
}

div#related_products .list-card {
    background: #001435 !important;
    border-color: #001435 !important;
}

div#related_products .list-card .list-card-image a {display: block;height: 180px;overflow: hidden;background: #fff;border-radius: 10px;}

div#related_products .list-card .list-card-image a img {
    width: 100% !important;
    height: auto !important;
}

div#related_products .list-card .list-card-body h6.product-title a {
    color: #fff;
}

div#related_products .list-card .list-card-body span.pro-price {
    color: #fff;
}

div#related_products .list-card .list-card-body .star span.badge.badge-success {
    background: red !important;
}

div#related_products .list-card .list-card-body .star i.feather-star {
    color: yellow !important;
}

.login-page {
    background: #08224c;
}

.login-page img.account_logo {
    max-width: 250px;
    margin: 0px auto 25px;
}

.login-page .card {
    background: #001435 !important;
    border-top: 4px solid #00adf1 !important;
    max-width: 550px;
    border-radius: 7px !important;
}

.login-page .card h3 {
    color: #fff !important;
    text-align: center;
    font-size: 32px;
}

.login-page .card p.text-50 {
    text-align: center;
    color: #f7f7f7;
}

.login-page .card form {
    padding: 0px 10px;
}

.login-page .card form label.text-dark {
    color: #fff !important;
    opacity: 1;
}

.login-page .card form input {border-bottom-color: #00aaf0 !important;color: #fff !important;}

.login-page .forgot-password {
    text-align: right;
    margin: -17px 0 10px;
}

.login-page .forgot-password a {
    color: #fff;
}

.login-page .btn-primary {
    background: #00aaf0 !important;
    border-color: #00aaf0 !important;
}

.login-page a.btn {
    background: transparent !important;
}

.login-page .d-flex {
    padding-bottom: 0 !important;
}

.new-acc p {
    color: #fff;
}

.osahan-profile {
    padding: 40px 0px;
}

.osahan-profile h5 {
    color: #fff;
    font-size: 26px;
}

div#terms p {
    color: #fff !important;
}

.privacy_policy p {
    color: #fff !important;
}

section.restaurant_stories {
    padding: 0px !important;
}

.siddhi-home-page .ecommerce-banner img {
    height: 100% !important;
    object-fit: fill;
}

section.top-categories.top-categories-section {
    margin: 0px;
    padding-top: 50px;
}

.ecommerce-content.multi-vendore-content.section-content {
    background-color: #08224c;
}

.ecommerce-content.multi-vendore-content.section-content h5 {
    color: #fff;
}

.ecommerce-content.multi-vendore-content.section-content span.see-all a {
    border-color: #00AAF0 !important;
    background-color: #00AAF0 !important;
}

.ecommerce-content.multi-vendore-content.section-content .offer-icon {
    display: none;
}

.ecommerce-content.multi-vendore-content.section-content .list-card {
    background-color: #00183E !important;
    border-radius: 0.75rem !important;
    border: unset;
}

.ecommerce-content.multi-vendore-content.section-content .list-card h6, .ecommerce-content.multi-vendore-content.section-content .list-card a, .ecommerce-content.multi-vendore-content.section-content .list-card p,.ecommerce-content.multi-vendore-content.section-content .list-card span{
        color: #fff !important;
}

section.st-appstore {
    background-color: #08224c;
}

.st-home-banner {
    background: #08224c;
}

section.st-home-service {
    background-color: #00183E !important;
}

section.st-home-service .st-service-box.text-center {
    background-color: #08224c;
}

.st-home-banner h1,.st-home-banner p {
    color: #fff;
}

section.st-appstore h3, section.st-appstore p,section.st-appstore h4 {
    color: #fff;
}

.ecommerce-content.multi-vendore-content.section-content h4 {
    color: #fff;
}
.category-listing-page .page-title, .st-brands-page .page-title h3#title {
    color: #fff !important;
}

.category-listing-page  li.category-item a {
    color: #fff;
}

.category-listing-page .product-list .list-card .list-card-body h6 {
    color: #fff !important;
}

.category-listing-page .product-list .list-card .list-card-body h6 a {
    color: #fff !important;
}

.header-main .takeaway-btn {
    color: #fff;
}

.header-main .takeaway-btn input[type="checkbox"]:before {
    background: #2caaee;
    color: #fff;
}

/*======*/
.vendor-page div#restaurant-pic img {
    object-fit: fill;
}

.vendor-page div#restaurant-gallery img {
    object-fit: fill;
}
.vandor-sidebar .vandorcat-list li a:hover, .vandor-sidebar .vandorcat-list li.active a {
    color: #fff;
}
.rent-cardet-left .product-image.slick-slide img {
    object-fit: fill;
}

.rent-cardet-left .product-image {
    padding: 0px;
}
@media only screen and (max-width: 1000px) {
    
    .footer-top .col-md-4.footer-about {
        max-width: 100% !important;
        padding: 0 !important;
    }
    
    section.footer-top aside.col-sm-4.col-md-3.text-white {
        max-width: 100% !important;
    }
    
    .footer-top ul.list-unstyled li a {
        justify-content: center;
    }
    
    .footer-top .title {
        padding-bottom: 0;
    }
    
    .login-page .btn-primary {
        padding: 8px 20px !important;
    }
    
    .login-page img.account_logo {
        max-width: 150px;
        margin-bottom: 15px;
    }
    
}
